body,
input,
button,
select,
option,
textarea {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#036;	
}

body {
	background-color: #FFF;
	width: 980px;
	margin: 0 auto;
	margin-bottom:8px;
}


/* Header */
#apDiv1 {
	position: absolute;
	left: 2px;
	top: -1px;
	width: 401px;
	height: 91px;
	z-index: 1;
}
#apDiv2 {
	position: absolute;
	left: 748px;
	top: 94px;
	width: 181px;
	height: 28px;
	z-index: 1;
	font-size: 20px;
	font-weight: bold;
}
#apDiv3 {
	position: absolute;
	left: 667px;
	top: 53px;
	width: 289px;
	height: 29px;
	z-index: 1;
}
#apDiv4 {
	position: absolute;
	top: 12px;
	z-index: 1;
	vertical-align: middle;
	right: 4px;
}
body {
	margin-top: 0px;
	margin-bottom: 5px;
}
#apDiv5 {
	position: absolute;
	left: 398px;
	top: 36px;
	width: 205px;
	height: 29px;
	z-index: 80;
	font-size: 24px;
	font-weight: bolder;
	color: #1176BC;
}
#apDiv5 a, a:link, a:visited, a:active a:hover {
	text-decoration:none;
	color: #1176BC;
}
.wrapper{
	width: 960px;
	position: relative;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	font-family: Tahoma, Geneva, sans-serif;
}


#header {
	height: 95px;
	width:100%;
	
}
.header-search{
	color: #6699FF;
	font-size: 14px;
	font-weight: bold;
}
#nav-wrapper {
	width: 100%;
	height: 23px;
	background-color: #51B0F0;
	color: #FFF;
	font-weight: bold;
	padding-left: 6px;
}
#nav-wrapper ul{
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
}
#nav-wrapper li {
	float: left;
	color: #FFF;
}
#nav-wrapper a:visited {
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #51B0F0;
	text-align: center;
	padding: 2px;
	padding-right: 15px;
	padding-left: 15px;
	text-decoration: none;
}

#nav-wrapper a:link {
	display: block;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #51B0F0;
	text-align: center;
	padding: 2px;
	padding-right: 15px;
	padding-left: 15px;
	text-decoration: none;
}
#nav-wrapper a:hover, a:active{
	background-color: #FFFFFF;
	color: #1176BC;
}
.active-nav{
	background-color: #FFFFFF;
	color: #1176BC !important;
	display: block;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 2px;
	padding-right: 15px;
	padding-left: 15px;
}

/* CSS Document */

.item-box{
	float:left;
	background-color:#FFF;
	padding-top: 15px;
}
#product-wrapper{
	float:left;
}

.item-image{
	width:320px; 
	margin-left:10px;
	font-weight:bold;
	float:left; 
	
}
.item-details {
	width: 440px;
	margin-left: 5px;
	float: left;
	margin-top: 20px;
	color: #000;
	font-size: 16px;
}
.big-blue{
	color: #077DC1;
	font-size: 24px;
	font-weight: bold;
}
.big-red {
	font-size: 24px;
	color: #F00;
	font-weight: bold;
	text-align:center;
}

.item-details li{
	color: #000;
	font-size: 18px;
	line-height:150%;
}
/* details grid */
.pricing_grid{
	width:432px; 
	float:left; 
	margin-top:7px;
	
}
.pricing_grid table {
	border-collapse:collapse;
}
.pricing_grid td {
	font-size: 15px
}
.price-header {
	font-weight:normal;
	font-size:15px;
}
.item-text{
	clear: both;
	text-align: center;
	font-weight:bold;
	color: #003366;
	padding-bottom: 4px;
	border-bottom: 1px solid #D7D7D7;
}
.price-text td {
	padding-bottom: 2px;
	border-bottom: 1px solid #D7D7D7;
}
.price td {
	border: 1px solid #39C;
	border: none;
	text-align:right;
	padding:4px;
}
.grey-text {
	font-weight: bold;
}
#lineup {
	float:left;
	width:960px;
	margin-bottom:10px;
}
#lineup ul{
	list-style-type:none;
	text-align:center;
	margin:0;
	padding:0;
	/*margin-left:4px;*/
	overflow:hidden;
}
#lineup li  {
	display: block;
	cursor: pointer !important;
	text-align:center;
	float:left;
	width:128px;
	height:150px;
	margin-left:6px;
	margin-top:6px;
	border:1px solid #999;
	background-color:#FFF; 	
}
#lineup a:link,{
	display: block;
	text-decoration: none;
	background-color: #FFF;
}
#lineup a:visited{
	display: block;
	text-decoration: none;
	background-color: #FFF;
}
#lineup a:hover,a:active{
	/*background-color:#6699FF;*/
}
#lineup a, img {
	border:none;
}
.lineup-spacer{
	float:left;
	width:960px;
	height:120px; 
}
.no-pointer{
	cursor:default;
}
.qty_button {
	position: relative;
	width: 50px;
	height: 30px;
	text-align: center;
	display: block;
	background-color: #0F76BB;
	color: #FFF;
	border: solid 1px #6699FF;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-khtml-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	-khtml-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-khtml-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-khtml-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	/* FOR IE < 9 */
	border-radius: 4px 4px 4px 4px;
	behavior: url(css/PIE.htc);
	float: left;
	margin-right: 8px;
	padding-top: 4px;
	font-size: 20px;
}
.color_choices{
	float:left;
	color:#0F76BB;
	width:450px;
	font-size:18px;
	padding:8px;
}
.color_choices table {
	border-collapse:collapse;
}
.underline_cell {
	border-bottom:1px solid #006;
}
.txt {
	background-color:#E9F2FE;
	font-weight: bold;
	text-align: right;
	border:1px solid #0F76C9;
}
.no_border td {
	border-bottom:none;
}
#myform input[type="text"] {
	height: 20px;
	padding-right:4px;
	
}
.form-button  {
	width:60px;
	margin-left:10px;
	background-color:#79bbff;
	text-align:center;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 6px;
	text-decoration:none;
	cursor:pointer;
}.form-button:hover {
	background-color:#378de5;
}.form-button:active {
	position:relative;
	top:1px;
}
#errorArea{
	color:#C00;
	padding:8px;
	font-size:14px;
	padding-left:20px;
	float:left;
}
#cart {
	float:left;
	padding-top:4px;
	padding-left:50px;
}
#amazon-cart {
	float:right;
	margin-top:8px;
	
}
.newboxes{
	width:700px;
	float:left;
	margin-left:1px;
	margin-bottom:10px;
	
}
#discount {
	padding: 6px;
	margin-bottom: 4px;
	width: 100%;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-align: center;
	background-color: #FFFF8C;
	padding-bottom: 6px;
}
#applydiscount-button {
	float:left;
	margin-left:10px;
	background-color:#79bbff !important;
	text-align:center;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius: 6px 6px 6px 6px;
	behavior: url(css/PIE.htc);
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 6px;
	text-decoration:none;
	cursor:pointer;
	margin-top:12px;
	
}
#applydiscount-button:hover {
	background-color:#378de5;
}

#discount_code {
	float:left;
	width: 100px;
	background-color: #FFFFFF;
	text-align: center;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px 6px 6px 6px;
	behavior: url(css/PIE.htc);
	border: 2px solid #84bbf3;
	display: inline-block;
	color: #000000;
	font-family: arial;
	font-size: 15px;
	padding: 6px 6px;
	text-align: left;
	margin-top:12px;		
}
#showdiscount {
	float:left;
	font-size: 15px;
	font-weight:bold;
	width:100%;
	margin-left:8px;
	margin-bottom:12px;
}#navi {
	width: 180px;
	;
}
#color-content, #addedtocart {
	width: 770px;
	color: #003366;
	padding-bottom: 4px;
	margin-bottom: 10px;
	border: 2px solid #1075BB;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 4px;
	margin-top: 4px;
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-khtml-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	-khtml-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-khtml-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-khtml-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	/* FOR IE < 9 */
	border-radius: 6px 6px 6px 6px;
	behavior: url(../css/PIE.htc);
	float: left;
	margin-left: 0px;
	font-size: 14px;
}
#color-content #item_image {
	margin-left: 15px;
	margin-bottom: 15px;
	margin-right: 15px;
	width: 225px;
	float: left;
}
#color-content #color_picker {
	width: 300px;
	margin-right: 15px;
	float: left;
	margin-left: 100px;
	margin-top: 10px;
	font-size: 16px;
}
#color-content #color_picker #myform table tr td table .underline_cell .color_chip {
	border: thin solid #CCCCCC;
}
#btn_go  {
	cursor:pointer;
	background-color: #669966 !important;
	border-radius: 6px;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	border: thin solid #669966;
	margin-bottom:12px;
}
#btn_stop {
	cursor:pointer;
	background-color: #990000 !important;
	border-radius: 6px;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	border: thin solid #990000;
	margin-left: 10px;
	margin-top:8px;
}

.borderBox {
	width: 100%;
	padding-bottom: 6px;
	border: 1px solid #1075BB;
	padding-top: 6px;
	padding-right: 6px;
	padding-left: 6px;
	margin-top: 2px;
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-khtml-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	-khtml-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-khtml-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-khtml-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	/* FOR IE < 9 */
	border-radius: 6px 6px 6px 6px;
	behavior: url(../css/PIE.htc);
	float: left;
	margin-right: 10px;
	font-size: 14px;
	font-weight: bold;
}#output_wrapper {
	width: 800px;
}
.groups {
	width: 175px;
	font-size:12px;
	text-align:center;
	margin-bottom:6px;
}
#output_wrapper ul {
	list-style-type: none;
	width: 100%;
}
#shoppingcart, #bigCart, #carterror{
	background-color: #CFE0EB;
	border:1px solid #069;
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-khtml-border-top-left-radius: 6px;
	border-top-left-radius: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	-khtml-border-top-right-radius: 6px;
	border-top-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-khtml-border-bottom-left-radius: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-khtml-border-bottom-right-radius: 6px;
	border-bottom-right-radius: 6px;
	/* FOR IE < 9 */
	border-radius: 6px 6px 6px 6px;
	behavior: url(../css/PIE.htc);
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;
	position: absolute;
	top: 0px;
	right:0px;
	
}
#shoppingcart {
	background-color:#FFF;
	width: 130px;
	height:18px;
	z-index:120;
	padding-left:40px;
	padding-top:10px;
	background-image:url(../img/cart.png);
	background-repeat:no-repeat;
}
#bigCart {
	background-color: #FFF;
	border: 2px solid #096;
	padding-top: 2px;
	width: 750px;
	z-index: 125;
}
#carterror {
	background-color: #FFF;
	/*border: 2px solid #096;*/
	padding: 10px;
	width: 250px;
	z-index: 124;
}	
#cart-close {
position: absolute;
top: 1px;
right: 1px;
}
.open-cart {
	
}
.cart-button {
	color:#036;
	cursor:pointer;
	/*background-color: #69C !important;*/
	border: 1px solid #069 !important;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	-khtml-border-top-left-radius: 2px;
	border-top-left-radius: 2px;
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	-khtml-border-top-right-radius: 2px;
	border-top-right-radius: 2px;
	-moz-border-radius-bottomleft: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-khtml-border-bottom-left-radius: 2px;
	border-bottom-left-radius: 2px;
	-moz-border-radius-bottomright: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-khtml-border-bottom-right-radius: 2px;
	border-bottom-right-radius: 2px;
	/* FOR IE < 9 */
	border-radius: 2px 2px 2px 2px !important;
	behavior: url(../css/PIE.htc) !important;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
}
.cart-button:hover {
	color:#C36;
}
